Subject: Re: [DNSOP] I-D Action: draft-ietf-dnsop-resolver-information-01.txt

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 20 Jul 2020 21:13:24 +0200

On Tue, Feb 11, 2020 at 06:23:56PM -0800,
 [email-masked] <[email-masked]> wrote 
 a message of 50 lines which said:

>         Title           : DNS Resolver Information Self-publication
> 	Filename        : draft-ietf-dnsop-resolver-information-01.txt

> The IANA registry (Section 5.2) will never register names that begin
> with "temp-".

It seems that the point explained in
<https://mailarchive.ietf.org/arch/msg/dnsop/l7Ptd_0R_IQOpcTnew5beEEl5N0>
(and raised in other messages) has not been addressed: temp- is x-
under another name and it seems to me that RFC 6648 strongly
discourages it. Since the registration rules for a name are quite
liberal, why temp-?